.navbar-logo{
    text-align: center;
    padding: 20px 10px 20px 10px;
}

.navbar-logo img{
    vertical-align: middle;
    max-width: 84px;
    border-radius: 50%;
    margin: 0px auto;
}

.app-body .sidebar {
    flex: 0 0 260px;
    order: -1;
}

.sidebar .sidebar-nav {
    position: relative;
    flex: 1;
    width: auto;
}

.sidebar .nav {
    width: 260px;
    flex-direction: column;
    min-height: 100%;
    padding: 0;
}

.app-header .navbar-brand {
    width: 260px;
}

html:not([dir=rtl]) .sidebar {
    margin-left: -260px;
}

@media (max-width: 575px){
    .sidebar {
        width: 100%;
    }

    html:not([dir=rtl]) .sidebar {
        margin-left: -575px;
    }

    .sidebar .nav {
        width: 100%;
    }
}


@media (min-width: 576px){
    .sidebar {
        width: 260px;
    }

    html:not([dir=rtl]) .sidebar {
        margin-left: -260px;
    }

    .sidebar .nav {
        width: 260px;
    }
}

.hidden-custom{
    display:none;
}


.sidebar .nav-dropdown.open {
    background: rgb(39 44 46);
}

.sidebar .nav-dropdown-items .nav-item {
    background: #3e4345;
}

.sidebar .nav-second .nav-item .childs {
    padding-left: 25px;
}

.sidebar .nav-link.active {
    color: #fff;
    background: transparent;
    font-weight: 600;
    /* border-left: 2px solid #ffffff; */
}

.sidebar .nav-link {
    background: transparent;
    color: #a0a0a0;
    display: block;
    padding: 0.75rem 1rem;
    text-decoration: none;
}


.sidebar .nav-link:hover{
    background: transparent;
    color: #ffffff;
}

.sidebar .nav-link.active .nav-icon {
    color: #ffffff;
}

.nav-third .nav-item .nav-link {
    padding-left: 6px;
}

.nav-third{
    display: none;
}

.app-header .navbar-brand {
    color: #ffffff;
    background: #161c2e;
}

.sidebar .nav-dropdown.open .active{
    color: #fff;
    border-left: 2px solid #ffffff;
}

.navbar-label{
    color: #6c6c6d;
    padding: 10px 16px;
    text-transform: uppercase;
    font-size: 14px;
}